Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 28 Jun 2022 15:54:17 +0000

Chat transcript

	Jason Tue, 06/28/22 11:44:38 am America/New_York
		Hello, would you like to talk about our services?
	Visitor 11:44:38 am
		hi- could you please provide details on colocation pricing for the Boston datacenter?
	Jason 11:45:28 am
		We can get one of our Sales expert to get in touch with you with more information.May I know how much Rack Space you need ?
	Visitor 11:45:45 am
		not certain right now either 2U or 4U
	Jason 11:46:18 am
		sure,May I know your full name, email and phone number(along with the country code)?
	Visitor 11:46:54 am
		Aaron Becker, [email-masked], 1-857-719-2693
	Jason 11:47:20 am
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements the soonest.
		Anything else?
	Visitor 11:47:27 am
		thanks
		no that&#39;s all
	Jason 11:47:47 am
		It was nice talking to you. Have a great day, goodbye!
	System 11:47:51 am
		Jason archived the chat

	3m 13s

Chat has been opened from website: https://www.colocationamerica.com/product/2u-colocation

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com